<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="m_ToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="aaWatchdogMonitoredBitInputSourceSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogMonitoredBitInputSourceLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaStats_EnableLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogStatsTimeoutCnt_HistorizedLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaTimeout_AlarmedLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaTimeout_LimitSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaTimeout_LimitLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaTimeSinceChange_HistorizedLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogStatsResetSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogStatsTimeoutCntHistForceStoragePeriodSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogStatsTimeoutCntHistForceStoragePeriodLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogStatsTimeoutCntHistTrendHiSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogStatsTimeoutCntHistTrendHiLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogStatsTimeoutCntHistTrendLoSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogStatsTimeoutCntHistTrendLoLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogStatsTimeoutCntHistValueDeadBandSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogStatsTimeoutCntHistValueDeadBandLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeoutAlarmAckMsgSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeoutAlarmDescAttrNameLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeoutAlarmPrioritySecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeoutAlarmPriorityLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeSinceChangeHistForceStoragePeriodSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeSinceChangeHistForceStoragePeriodLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeSinceChangeHistTrendHiSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeSinceChangeHistTrendHiLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeSinceChangeHistTrendLoSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeSinceChangeHistTrendLoLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeSinceChangeHistValueDeadBandSecurityClass.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAg1JREFUOE+t1G1P2lAYBuDtN/mf+Dt+NPu4uDcWEyMKggxM3CIimMoUcAjIoLSFliJS
        oLSnvXfOqZV24sYWmjwfSHku7ofz8hrAq7U+DFxnhbBoVMey2toqY1ktC/IEMog9hACm6cIYu9B1B0rP
        Qb1BUK3YKJVsFAsWcjkL0c+32NzMspZQqGfgcAgMBi5UzYEs22g2TRwfq8hmVWQyfaTTPaSOFCQT4v+D
        mYyKL2mKUSiVknF4KK0Gui7wlFBdJDxKL6BEXMLBvrga6DiPoB4eOZmUkUhIiB+IiMVE7O11VgOJ4/KE
        OgMDCePxLvZpqkjkzYvlL05oUQjxQL4oATBGEzGMvfOL/aimed9TFMLf80Piy2zb2PYj+FvC3d12CNzY
        iMAvSbIhitZy0LKcRcLAttnZaXkg3aoM6vdZKhvdrsU/392Zz0GWlKU05w4fWQuMHP3U5A2q6qLXI5Ak
        gk7HQqs15+CP2nQ56KOzGQn9hx8/NHiDIhM+3s/2nG94hlVvJri+Nl4GfXQ6Jd5JaZh4/+6WN3TaFh1v
        jnp9xrFKeYLvpTEEYfRn0Ecnhnf0tt/WeEOD4jU6XrUywdXVGJeXD7i4GOE8f/930EeNMb0UBIc33NDx
        ymWDXhJjnrBQuMfZmY7TU301kKHsRmHFQJZKEB5QLI6Qzw+Ro9C3rwOcnGirg8Hr6Z9Oyrpu7V90BMb8
        GyGmhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="aaWatchdogTimeSinceChangeHistValueDeadBandLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAWtJREFUOE+tlG1ugkAQhtuLeAkv0lNwHX97mf6wxmrVoFXUGhE/qboUxY8qiL7urLFZ
        Wws0heRNYNl5Zt6B2XsAd7FeBIxTscKE29+qU5QSZEV1cRNIoFIJV0okHjgzvD0/gBdYOg3IogRRoIFA
        GRArUFHSvJ+39b0NoRUSaD7Hl2z7CMs6grEDJhNfJJKhV0DqXyr1eCUZmEwquMg09xiNvHAgsw6QJYA2
        BGg2o6r2GI898WwYu2jA6dTHcORCNz5FAGNH0Jpp8vWhh17PFcC39vl9oGWqrtff8s1rVGsLETB594W9
        /sBFt7sTsGZrg3p9HQ1Y15Yol21ks0wEDAcet+ei09kKWEPb4LW6gqo60YDyD01AXd+hze01GxvUaitU
        KpTQwUvh7CDQsvwl6Z4CWtyepvEW8KporVhcIJ+3kcvZwcBbs0pAqkpVl3y2HRQKczxzUPbpA5mM9Xcg
        JfnXpEQ5UYL2xH7AngA3wnpl9OQ1/wAAAABJRU5ErkJggg==
</value>
  </data>
</root>